<HTML>
<HEAD>
<TITLE>Mat Manual Pages</TITLE>
</HEAD>
<BODY BGCOLOR="FFFFFF">

<H2> Matrices Mat: : <A HREF="../../../../src/mat/examples/tutorials/index.html">Examples</A></H2>

PETSc matrices (Mat objects) are used to store Jacobians and other sparse matrices
in PDE-based (or other) simulations. 

<P>
<p>
<a href="ex1.c.html">ex1.c: Reads a PETSc matrix and vector from a file and reorders it</a><br>
<a href="ex2.c.html">ex2.c: </a><br>
<a href="ex4.c.html">ex4.c: Reads U and V matrices from a file and performs y = V*U'*x</a><br>
<a href="ex5.c.html">ex5.c: </a><br>
<a href="ex6.c.html">ex6.c: </a><br>
 
<a href="makefile.html">makefile</a><br>
